opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvEHMMState Struct Reference

`#include <legacy.hpp>`

## Public Attributes
float * | inv_var
float * | log_var_val
float * | mu
int | num_mix
float * | weight

## Member Data Documentation

float* CvEHMMState::inv_var

float* CvEHMMState::log_var_val

float* CvEHMMState::mu

int CvEHMMState::num_mix

float* CvEHMMState::weight

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp